import {store} from '@/store'
export default function useTable(){
    let columns = store.getters['table/getColumns']
    let data = store.getters['table/getData']
    return{
        columns,
        data
    }
}